package org.seasar.jsf.template;

import org.xml.sax.Attributes;

/**
 * @author higa
 *
 */
public interface TagSelector {

	public boolean isSelectable(String namespaceURI, String localName,
			String qName, Attributes attributes);
	
	public ComponentTreeBuilder createBuilder(String namespaceURI, String localName,
			String qName, Attributes attributes);
}
